<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:background="@color/half_top_bg" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_horizontal" android:orientation="horizontal" android:id="@id/weather_container" android:background="@drawable/weather_bg" android:paddingLeft="5.0dip" android:paddingTop="3.0dip" android:paddingRight="5.0dip" android:paddingBottom="3.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="22.0dip">
        <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/district" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="朝阳 " />
        <View android:layout_gravity="center_vertical" android:background="#90ffffff" android:layout_width="1.0px" android:layout_height="7.0dip" android:layout_marginTop="1.0dip" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text=" 小雨转晴 闷热 26度/30度" />
    </LinearLayout>
    <LinearLayout android:gravity="center_vertical" android:id="@id/tip_main" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="30.0dip" android:layout_marginBottom="25.0dip">
        <ImageView android:id="@id/tip_image" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginRight="5.0dip" />
        <TextView android:textSize="19.0dip" android:textColor="@color/white" android:id="@id/tip_wear" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" />
        <ImageView android:id="@id/tip_ad" android:layout_width="35.0dip" android:layout_height="35.0dip" />
    </LinearLayout>
    <TextView android:textSize="15.0dip" android:textColor="@color/white" android:id="@id/tip_tips" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="26.0dip" />
</LinearLayout>